Debian Bug report logs - #694439
ITP: pymia - Python interface for MIA

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gert Wollny <gw.fossdev@gmail.com>

Date: Mon, 26 Nov 2012 13:27:01 UTC

Owned by: Gert Wollny <gw.fossdev@gmail.com>

Severity: wishlist

Fixed in version pymia/0.1.5-1

Done: Gert Wollny <gw.fossdev@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#694439; Package wnpp. (Mon, 26 Nov 2012 13:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gert Wollny <gw.fossdev@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 26 Nov 2012 13:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gert Wollny <gw.fossdev@gmail.com>
To: submit@bugs.debian.org, debian-med@lists.debian.org
Subject: IPT: pymia - Python interface for MIA
Date: Mon, 26 Nov 2012 14:24:18 +0100
Package: wnpp
Severity: wishlist
Owner: Gert Wollny <gw.fossdev@gmail.com>

* Package name    : pymia
  Version         : 0.1.2
  Upstream Author : Gert Wollny <gw.fossdev@gmail.com>,

* URL  : https://sourceforge.net/projects/mia/files/mia/2.0.6/
  DEBs : https://launchpad.net/~gert-die/+archive/ppa-mia/

* License         : GPL3+
  Programming Lang: C++/Python
  Description     : python interface for MIA

pymia provides the python interface to some funcionality of the MIA library.

   Requires: mia - bug #694437





Changed Bug title to 'ITP: pymia - Python interface for MIA' from 'IPT: pymia - Python interface for MIA' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 26 Nov 2012 22:45:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 12 Dec 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Gert Wollny <gw.fossdev@gmail.com>:
You have taken responsibility. (Fri, 27 Dec 2013 19:03:09 GMT) Full text and rfc822 format available.

Notification sent to Gert Wollny <gw.fossdev@gmail.com>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 19:03:09 GMT) Full text and rfc822 format available.

Message #14 received at 694439-close@bugs.debian.org (full text, mbox):

From: Gert Wollny <gw.fossdev@gmail.com>
To: 694439-close@bugs.debian.org
Subject: Bug#694439: fixed in pymia 0.1.5-1
Date: Fri, 27 Dec 2013 19:00:07 +0000
Source: pymia
Source-Version: 0.1.5-1

We believe that the bug you reported is fixed in the latest version of
pymia, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694439@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gert Wollny <gw.fossdev@gmail.com> (supplier of updated pymia package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 10 Dec 2013 11:29:10 +0100
Source: pymia
Binary: python-mia python-mia-dbg python3-mia python3-mia-dbg
Architecture: source amd64
Version: 0.1.5-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Gert Wollny <gw.fossdev@gmail.com>
Description: 
 python-mia - Python-2 bindings for the MIA image processing library
 python-mia-dbg - Debug information for Python-2 bindings for MIA
 python3-mia - Python-3 bindings for the MIA image processing library
 python3-mia-dbg - Debug information for Python-3 bindings for MIA
Closes: 694439
Changes: 
 pymia (0.1.5-1) unstable; urgency=medium
 .
   * Initial release (Closes: #694439)
Checksums-Sha1: 
 b7ae9ba44264bac6069700bd91ca44d529069ebe 1574 pymia_0.1.5-1.dsc
 68ce2d9506d5c7520cbea39ea4eac73d95efdb07 21032 pymia_0.1.5.orig.tar.gz
 7215cf9b907a9bb3c9630f1bffcbcd14008073c5 2733 pymia_0.1.5-1.debian.tar.gz
 bf1a992a9d3b09ce9e31f5544e60a2a269d47419 49392 python-mia_0.1.5-1_amd64.deb
 b637bd4fe1d75ee07a0ce6100c6a5c07af55d4cd 958774 python-mia-dbg_0.1.5-1_amd64.deb
 699f625d9da44064c855bc1a3c5392952dd80497 49392 python3-mia_0.1.5-1_amd64.deb
 3669171e4f22c43ccf92ecf975c6bfe3d4f880b1 963046 python3-mia-dbg_0.1.5-1_amd64.deb
Checksums-Sha256: 
 8e52b9c09e765e2a5715e07b71423d6b4130788399241f69ebe679d354365cc0 1574 pymia_0.1.5-1.dsc
 c32c4a27dc0d636795cdd8e91d400d61e18c7f54d5dea2df6d665354ac3d012c 21032 pymia_0.1.5.orig.tar.gz
 9a36ed3cdbb74e9c11b17bb421053e8caf8d4da51b34600cb9dcdda9f3d72262 2733 pymia_0.1.5-1.debian.tar.gz
 9023821d5817213f0d800342d365ef36075de4f18cbd41b759a7680b8d5c9c4f 49392 python-mia_0.1.5-1_amd64.deb
 31041c04eedf56c39dbe27aeb82835187514bd4c6bb68c5ed73f4b6f6c5af21c 958774 python-mia-dbg_0.1.5-1_amd64.deb
 8cf209aa02dfcd90c86853092689b69265efdfb678372e10bd31a8e83e8e067d 49392 python3-mia_0.1.5-1_amd64.deb
 32511f885413cfb579bc99531095fe433e0df31ab8f161ac3ba512ac4e97d778 963046 python3-mia-dbg_0.1.5-1_amd64.deb
Files: 
 226d1b39bc874011e4950e7e5228adc2 1574 science optional pymia_0.1.5-1.dsc
 a6c1857e02e1a375ccd7e10b74d3eddb 21032 science optional pymia_0.1.5.orig.tar.gz
 820f0a325a886fd7e3fa26e882bf9555 2733 science optional pymia_0.1.5-1.debian.tar.gz
 540db28147b607edeeda4a33a971988b 49392 python optional python-mia_0.1.5-1_amd64.deb
 629a65ba79f4217465cdd677c43ea642 958774 debug extra python-mia-dbg_0.1.5-1_amd64.deb
 b66ab8db882220c96255aba854857532 49392 python optional python3-mia_0.1.5-1_amd64.deb
 e939d1405f5693854212fac383468f20 963046 debug extra python3-mia-dbg_0.1.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKo2aoACgkQYDBbMcCf01poMQCfZzK/JQznYaZ2Yejf4TJp1mBx
+0QAn3MS4QqJrH5m9m5kSiI3UQNbLDt1
=Ed8L
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:31:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:53:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.